footer {
  background-color: #000000;
}

.info {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  max-width: 700px;
  padding-bottom: 70px;
  box-sizing: border-box;

  &-subtitle {
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    color: #FEFEFE;
    margin-bottom: 22px;
    margin-top: 66px;
  }

  &-text {

    font-size: 16px;
    line-height: 28px;
    color: #B9B9B9;
    margin-bottom: 37px;

  }

  &-logo {
    display: flex;
    justify-content: center;
    gap: 6px;
    margin-bottom: 34px;
  }

  &-contact {
    font-size: 16px;
    line-height: 26px;
    color: #B9B9B9;
  }
}

@media (min-width: 481px) and (max-width: 992px) {
  .info {
    width: 100%;
    padding-bottom: 58px;

    &-subtitle {
      margin-top: 57px;
    }
  }
}

@media(min-width: 320px) and (max-width: 480px) {
  .info {
    width: 100%;
    //padding: 0 35px;
    box-sizing: border-box;
    padding-bottom: 47px;

    &-subtitle {
      font-weight: bold;
      font-size: 14px;
      line-height: 22px;
      margin-top: 38px;

    }

    &-text {
      font-size: 12px;
      line-height: 20px;
      margin-bottom: 26px;

      .hidden {
        display: none;
      }
    }

    &-logo {
      margin-bottom: 26px;
    }

    &-contact {
      font-size: 14px;
      line-height: 24px;
      padding: 0 35px;
    }

  }

}
